table#ppa_list {
	xborder: solid 1px #000000;
	width: 100%;
}

table#ppa_list th,
table#ppa_list td {
	padding-left: 1px;
	padding-right: 1px;
	text-align: left;
}

table#ppa_list th {
	font-size: 11px;
	xborder: solid 1px #808080;
	border-bottom: solid 1px #FF8400;
	vertical-align: middle;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

table#ppa_list td {
	xborder: solid 1px #CFCFCF;
	vertical-align: middle;
}

table#ppa_list td a {
	text-decoration: none;
}

div.msg_normal,
table#ppa_list tr td,
table#ppa_list tr td a {
	color: #0000DD;
}

div.msg_locked,
table#ppa_list tr.msg_locked td,
table#ppa_list tr.msg_locked td a {
	color: #404040;
}

div.msg_rejected,
table#ppa_list tr.msg_rejected td,
table#ppa_list tr.msg_rejected td a {
	color: #DD0000;
	text-decoration: line-through;
}

div.msg_new,
table#ppa_list tr.msg_new td {
	font-weight: bold;
}

table#ppa_list .uid,
table#ppa_list .x_status,
table#ppa_list .crdate,
table#ppa_list .boat_intnr,
table#ppa_list .x_details {
	text-align: center;
}


table#ppa_details {
	width: 100%;
	xborder: solid 1px #808080;
}

table#ppa_details th {
	width: 150px;
}

table#ppa_details th,
table#ppa_details td {
	padding: 3px;
	xborder: solid 1px #CFCFCF;
}

table#ppa_details th {
	font-size: 11px;
	xborder: solid 1px #808080;
	text-align: right;
	xvertical-align: middle;
	padding-right: 7px;
}


table#ppa_details td {
	xborder: solid 1px #CFCFCF;
	vertical-align: middle;
}

table#ppa_details.msg_locked td.form_name,
table#ppa_details.msg_locked td.form_street,
table#ppa_details.msg_locked td.form_location,
table#ppa_details.msg_locked td.form_phone,
table#ppa_details.msg_locked td.form_email,
table#ppa_details.msg_locked td.payment_status,
table#ppa_details.msg_rejected td.form_name,
table#ppa_details.msg_rejected td.form_street,
table#ppa_details.msg_rejected td.form_location,
table#ppa_details.msg_rejected td.form_phone,
table#ppa_details.msg_rejected td.form_email,
table#ppa_details.msg_rejected td.payment_status {
	color: #DD0000;
	font-weight: bold;
}

table#ppa_details_head {
	xborder: solid 1px #000000;
	width: 100%;
}

table#ppa_details_head td {
	xborder: solid 1px #CFCFCF;
	vertical-align: bottom;
}

table#ppa_details_head td.right {
	text-align: right;
}

table.ppa_details_mc {
	height: 86px;
	background: url(images/ppa_vk.jpg) no-repeat scroll 15px center;
	margin-top: 5px;
	margin-bottom: 5px;
}

table.ppa_details_3 td.form_name div {
	width: 245px;
	xborder: solid 1px #000000;
}

div#ppa_popup {
	width: 95%;
	padding: 20px;
	padding-bottom: 10px;
	padding: 0px!;
	text-align: left;
	xborder: solid 1px #FF0000;
}

div#ppa_popup_title {
	margin-top: -6px;
	margin-top: 20px!;
	margin-bottom: 20px;
}

div#ppa_popup_box1_frame {
	xborder: solid 1px #00FF00;
	position: relative;
}

table#ppa_popup_box1 {
	background: url(images/mxpsefrau.jpg) no-repeat scroll center right;
}

table#ppa_popup_box1 div.c01_content {
	height: 240px;
}

div#ppa_popup_payments_selection_box_title {
	position: absolute;
	left: 10px;
	top: -10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #FFFFFF;
	xborder: solid 1px #FF00FF;
}

div#ppa_popup_payments_selection {
	width: 300px;
	padding-top: 20px;
	xborder: solid 1px #FF00FF;
}

div#ppa_popup_payments_selection div.payment_container {
	float: left;
	text-align: center;
	width: 120px;
	height: 80px;
	font-weight: bold;
	margin: 10px;
}

div#ppa_popup_payments_debit {
	width: 300px;
	padding-top: 20px;
	padding-left: 20px;
	xborder: solid 1px #FF00FF;
}

div#ppa_popup_payments_debit_button {
	padding-top: 20px;
}

a.button {
	font: normal 18px arial, sans-serif;
	font-weight: bold;
	color: #00008B;
	text-decoration: none;
	vertical-align: middle;
	line-height: 26px;
	xborder: solid 1px #FF0000;
}

a.button span {
	display: block;
	background: url(images/bg_xxl_button.gif) no-repeat scroll center right;
	width: 244px;
	height: 34px;
	text-align: center;
	xborder: solid 1px #FF00FF;
}

div#ppa_popup_payments_selection div.payment_container_title {
	margin-top: -80px;
}

table#ppa_popup_box2 {
	margin-top: 10px;
	margin-top: 20px!;
}

table#ppa_popup_box2 div.c01_content {
	height: 34px;
	height: 44px!;
	background: url(images/payperadress.png) no-repeat scroll center right;
}

table#ppa_popup_box2 div.c01_content div.footer {
	margin-left: 17px;
	vertical-align: middle;
	xborder: solid 1px #FF00FF;
	margin-top: 10px;
}

div#ppa_popup_message {
	width: 300px;
	padding-top: 20px;
	padding-left: 10px;
	xborder: solid 1px #FF00FF;
}

div#ppa_popup_message table#ppa_details th {
	width: auto;
}

div#ppa_popup_message table#ppa_details th.subject,
div#ppa_popup_message table#ppa_details td.subject {
	color: #FF8601;
	font-weight: bold;
	padding-bottom: 10px;
}

div#ppa_popup_message table#ppa_details th.form_message,
div#ppa_popup_message table#ppa_details td.form_message {
	padding-top: 10px;
}

div#ppa_popup_manythanks {
	width: 500px;
	padding-top: 170px;
	padding-left: 10px;
	xborder: solid 1px #FF00FF;
}

div#ppa_bb24_bully {
	width: 520px;
	height: 43px;
	line-height: 43px;
	padding-left: 20px;
	position: absolute;
	top: 190px;
	background: url(images/best_boats_bully.gif) no-repeat scroll center;
	xborder: solid 1px #FF00FF;
}

div#ppa_bb24_bully,
div#ppa_bb24_bully a {
	color: #FFFFFF;
}

table#ppa_list div#paginate_info {
        color: darkblue;
	padding: 6px;
}

table#ppa_list div#paginate_nav {
        color: darkblue;
	padding-bottom: 6px;
}

table#ppa_list div#paginate_nav a {
        color: darkblue;
        text-decoration: underline;
	margin-right: 2px;
	margin-left: 2px;
}
